Computer Security
[EN] securityvulns.ru no-pyccku


MySQL DoS
Published:19.11.2007
Source:
SecurityVulns ID:8356
Type:local
Threat Level:
5/10
Description:Invalid assertion on CONTAINS processing.
Affected:ORACLE : MySQL 5.0
CVE:CVE-2007-5925 (The convert_search_mode_to_innobase function in ha_innodb.cc in the InnoDB engine in MySQL 5.1.23-BK and earlier allows remote authenticated users to cause a denial of service (database crash) via a certain CONTAINS operation on an indexed column, which triggers an assertion error.)
Original documentdocumentGENTOO, [Full-disclosure] [ GLSA 200711-25 ] MySQL: Denial of Service (19.11.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod